{
  "item.basicweapons.wooden_dagger": "木匕首",
  "item.basicweapons.stone_dagger": "石匕首",
  "item.basicweapons.iron_dagger": "铁匕首",
  "item.basicweapons.golden_dagger": "金匕首",
  "item.basicweapons.diamond_dagger": "钻石匕首",
  "item.basicweapons.netherite_dagger": "下界合金匕首",
  "item.basicweapons.wooden_hammer": "木战锤",
  "item.basicweapons.stone_hammer": "石战锤",
  "item.basicweapons.iron_hammer": "铁战锤",
  "item.basicweapons.golden_hammer": "金战锤",
  "item.basicweapons.diamond_hammer": "钻石战锤",
  "item.basicweapons.netherite_hammer": "下界合金战锤",
  "item.basicweapons.wooden_club": "木棍棒",
  "item.basicweapons.stone_club": "石棍棒",
  "item.basicweapons.iron_club": "铁棍棒",
  "item.basicweapons.golden_club": "金棍棒",
  "item.basicweapons.diamond_club": "钻石棍棒",
  "item.basicweapons.netherite_club": "下界合金棍棒",
  "item.basicweapons.wooden_spear": "木长矛",
  "item.basicweapons.stone_spear": "石长矛",
  "item.basicweapons.iron_spear": "铁长矛",
  "item.basicweapons.golden_spear": "金长矛",
  "item.basicweapons.diamond_spear": "钻石长矛",
  "item.basicweapons.netherite_spear": "下界合金长矛",
  "item.basicweapons.wooden_quarterstaff": "木长棍",
  "item.basicweapons.stone_quarterstaff": "石长棍",
  "item.basicweapons.iron_quarterstaff": "铁长棍",
  "item.basicweapons.golden_quarterstaff": "金长棍",
  "item.basicweapons.diamond_quarterstaff": "钻石长棍",
  "item.basicweapons.netherite_quarterstaff": "下界合金长棍",
  "tag.item.basicweapons.hammers": "战锤",
  "tag.item.basicweapons.daggers": "匕首",
  "tag.item.c.tools.daggers": "匕首",
  "tag.item.basicweapons.clubs": "棍棒",
  "tag.item.c.tools.clubs": "棍棒",
  "tag.item.basicweapons.quarterstaves": "长棍",
  "tag.item.c.tools.quarterstaves": "长棍",
  "tag.item.basicweapons.spears": "长矛",
  "tag.item.c.tools.spears": "长矛",
  "tag.item.c.tools.hammers": "战锤",
  "enchantment.minecraft.might": "力量威能",
  "item.basicweapons.bronze_dagger": "青铜匕首",
  "item.basicweapons.bronze_hammer": "青铜战锤",
  "item.basicweapons.bronze_club": "青铜棍棒",
  "item.basicweapons.bronze_spear": "青铜长矛",
  "item.basicweapons.bronze_quarterstaff": "青铜长棍",
  "tag.item.c.bronze_ingots": "青铜锭",
  "tag.item.c.enchantable.smite_supported": "可附魔：亡灵杀手",
  "tag.item.c.enchantable.might_supported": "可附魔：力量威能",
  "tag.item.c.enchantable.smite_primary": "首选附魔：亡灵杀手",
  "tag.item.c.enchantable.fire_aspect_supported": "可附魔：火焰附加",
  "tag.item.c.enchantable.might_primary": "首选附魔：力量威能",
  "tag.item.c.enchantable.looting_supported": "可附魔：掠夺",
  "tag.item.basicweapons.enchantable.sharp_basic_weapon": "基础利刃武器",
  "tag.item.c.enchantable.sweeping_edge_supported": "可附魔：横扫之刃",
  "tag.item.basicweapons.enchantable.blunt_basic_weapon": "基础钝击武器",
  "tag.item.c.enchantable.fire_aspect_primary": "首选附魔：火焰附加",
  "tag.item.c.enchantable.bane_of_arthropods_supported": "可附魔：节肢杀手",
  "tag.item.basicweapons.enchantable.basic_weapon": "基础武器",
  "tag.item.c.enchantable.knockback_supported": "可附魔：击退",
  "tag.item.c.enchantable.unbreaking_supported": "可附魔：耐久",
  "tag.item.c.enchantable.sharpness_supported": "可附魔：锋利",
  "tag.item.c.enchantable.sharpness_primary": "首选附魔：锋利",
  "tag.item.c.enchantable.bane_of_arthropods_primary": "首选附魔：节肢杀手",
  "item.basicweapons.wooden_glaive": "木长戟",
  "item.basicweapons.stone_glaive": "石长戟",
  "item.basicweapons.iron_glaive": "铁长戟",
  "item.basicweapons.bronze_glaive": "青铜长戟",
  "item.basicweapons.golden_glaive": "金长戟",
  "item.basicweapons.diamond_glaive": "钻石长戟",
  "item.basicweapons.netherite_glaive": "下界合金长戟",
  "tag.item.basicweapons.glaives": "长戟",
  "tag.item.c.tools.glaives": "长戟"
}